[<text>
<title>koreans to buy 1.8 billion dlrs in u.s. goods</title>
<dateline>    washington, march 9 - </dateline>south korean foreign trade minister
rah woon bae said his country's firms have agreed to buy 1.8
billion dlrs worth of u.s. goods during his two-week buying
trip to the united states.
    rah said most of the purchases represented shifts from
japanese firms to u.s. firms as part of south korea's effort to
reduce its seven billion dlr trade surplus with the united
states.
    south korea has a five billion dlr trade deficit with
japan.
 reuter
</text>]